extends@: default

form:
  fields:
    tabs:
      type: tabs
      active: 1

      fields:
        content:
          type: tab

          #
          # Add your custom fields here.
          # These fields will be available in the page's Content tab
          # inside the Admin Panel.
          #
          fields:

            header.custom.title:
              name: title
              label: Title
              type: text

            header.custom.date:
              type: datetime
              label: Date and start time
              toggleable: false
              validate: 
                required: true
           
              
            header.custom.endtime:
              type: datetime
              label: End time              
              toggleable: false
              validate: 
                required: true
  
            header.custom.short:
              name: short
              type: text
              label: Short description
              
               
           
            header.custom.content:
              name: content
              label: Content
              type: editor  
               
              

            
            content:
              unset@: true
